Subject: Corporate Review

From: <[email-masked]>
Date: Mon, 19 Nov 2007 20:56:24 -0500

Trading Goes Through The Roof! Shares On The Move, UP Nearly 40%.

EnerBrite Technologies Group, Inc. (eT GU) $0.01 UP 25%

We told you on the weekend, this was going to take off. Many of our
members jumped in early on E T g U and pulled down over 25% in returns.
This is just warming up. We expect to see even more trading and huge
increase again tomorrow. Don't let this get away in the morning. Move
hard on e T gU Tuesday.